StartFrameTitle=So your*electrics*\ndon't*catch fire*
AdventureVanOverview=Stay in*control*\nof your electrical system
LoadEditorView=*Reliably*size cables\nand fuses for each device
OnboardingSystemView=*Safely*combine\nloads, batteries, and chargers
ComponentSelectorView=Find in the*huge*catalog\nwhat you need
BillOfMaterials=Know*exactly*\nwhich parts you still need
